---
Name: adminforms
---
SilverStripe\Forms\GridField\GridFieldDetailForm_ItemRequest:
  extensions:
    - SilverStripe\Admin\Forms\GridFieldDetailFormPreviewExtension

SilverStripe\Forms\GridField\GridFieldPrintButton:
  extensions:
    - SilverStripe\Admin\Forms\GridFieldPrintButtonExtension

SilverStripe\Forms\Form:
  extensions:
  - SilverStripe\Forms\FormMessageBootstrapExtension

SilverStripe\Forms\FormField:
  extensions:
  - SilverStripe\Forms\FormMessageBootstrapExtension

SilverStripe\Control\RequestHandler:
  extensions:
    - SilverStripe\Admin\AdminErrorExtension
